@charset "utf-8";
/* CSS Document */

/* base
-----------------------------------------------*/
/* ========== base style ========== */

/* common parts
-----------------------------------------------*/
/* ========== text ========== */
/* ========== border ========== */
/* ========== float ========== */
/* ========== display ========== */
/* ========== position ========== */
/* ========== overflow ========== */
/* ========== width ========== */
/* ========== margin ========== */
/* ========== background ========== */
/* ========== device displaying ========== */
/* ========== animation for ScrollTrigger.min.js  ========== */

/* other style
-----------------------------------------------*/
body.static .wrapper {margin-top: 0!important;}

/* ========== device displaying ========== */
.sp_none{ display: none; }
img.sp_none{ display: none; }
.sp_only{ display: block; }
img.sp_only{ display: block; }
@media (min-width:768px){
	.sp_none{display: block;}
	img.sp_none{display: block;}
	.tab_none { display: none; }
	img.tab_none { display: none; }
	.sp_only{display: none;}
	img.sp_only{display: none;}
	.sp_only{display: none;}
	img.sp_only{display: none;}
}
.spc_none{ display: block; }
@media (min-width:720px){.pc_none{display: block;}}
.pc_only{ display: none; }
@media (min-width:721px){.pc_none{display: none;}
.pc_only{display: block;}
.tab_none{ display: block; }
}

/* ========== animation for ScrollTrigger.min.js  ========== */
.invisible {
transition: opacity 1s ease;
opacity: 0.0;
}
.visible {
transition: opacity 1s ease;
opacity: 1.0;
}

.anime-a {
  transition: opacity 0.8s ease, visibility 0.8s ease;
}
.anime-a.visible {
  opacity: 1;
  visibility: visible;
}

.anime-b {
  transform: translateY(40px);
  transition: 
    opacity 1.1s ease, 
    transform 1.1s cubic-bezier(0.21, 0.82, 0.28, 1), 
    visibility 1.1s ease;
}
.anime-b.visible {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

/* font
-----------------------------------------------*/
.main-wrapper {
  font-family: fot-cezanne-pron, sans-serif;
  font-style: normal;
  font-weight: 500;
}
.day-section__lead-large,
.day-item__title-unit,
.day-item__title-num,
.day-item__lead-medium,
.point-box__lead-medium,
.series__sub-title {
  font-family: yu-mincho-pr6n, sans-serif;
  font-style: normal;
  font-weight: 400;
}
.product-card__button,
.staff-role__text {
  font-family: work-sans, sans-serif;
  font-style: normal;
  font-weight: 400;
}


/* other style
-----------------------------------------------*/
body, .wrapper, .contents {
  overflow-x: hidden;
  width: 100%;
}
body {
  margin: 0;
  color: #000;
  min-width: 0 !important;
}
img{vertical-align: top;}

.js-crossfade-wrapper {
    position: relative;
    width: 100%;
}
.js-crossfade-wrapper li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.js-crossfade-wrapper li:first-child {
    position: relative;
    display: block;
}

.js-crossfade-item {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 1s ease;
    z-index: 1;
    position: relative;
}
.js-crossfade-item.is-active {
    opacity: 1;
    z-index: 2;
}

/* スクリーンサイズが767px以下の場合に適用 */
@media screen and (max-width: 767px) {
  .credit-wrapper {}
  .credit {display: grid;gap:1.23vw 0;grid-template-columns: auto auto auto;width: fit-content;margin: 3.54vw 3.85vw 0 auto;}
  .credit__name {margin: 0;display: flex;align-items: center;justify-content: flex-end;font-size:2.93vw;line-height: 1;letter-spacing:0.06em;}
  .credit__price {margin: 0 0 0 0.77vw;display: flex;align-items: center;font-size:2.93vw;line-height: 1;letter-spacing:0.06em;}
  .credit__link {margin: 0 0 0 1.54vw;display: flex;align-items: center;}
  a.credit__link-btn{margin:0;padding:0.92vw 2vw;display:inline-block;background:#50C1D5;color:#fff;border-radius: 1538.31vw;font-size:2.4vw;line-height: 1;letter-spacing: 0.14em;text-decoration:none;transition: transform 0.5s;}
  .credit__link-btn-item{display:block;}

  .main-wrapper {
    background-color: #F4F1EF;
    padding:0 7.69vw 0 0;
  }

  /* --- main-visual --- */
  .main-visual {
    width: 100vw;
  }
  .main-visual__list {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .main-visual__item {
  }
  .main-visual__image {
    width: 100vw;
    height: 74.67vw;
    object-fit: cover;
  }
  .main-visual__title {
    margin: 5.33vw 0 0 12.5vw;
    width: 66.67vw;
  }
  .main-visual__title-image {
    width: 66.67vw;
    height: 72.27vw;
  }

  /* --- sub-wrapper --- */
  .sub-wrapper {
    width: 100vw;
    overflow: hidden;
    padding: 0 0 16.92vw;
  }

  /* --- lead --- */
  .lead {
    padding: 8.31vw 0 9.23vw;
  }
  .lead__container {}
  .lead__text {
    margin: 0;
    font-size: 2.93vw;
    line-height: 2.33;
    letter-spacing: 0.02em;
    text-align: center;
  }
  .lead__text + .lead__text {
    margin-top: 4.62vw;
  }

  /* --- series --- */
  .series {
    margin: 0 auto;
    padding: 7.69vw 6.92vw;
    width: 73.08vw;
    background-color: #fff;
    text-align: center;
  }
  .series--foot {
    margin-top: 18.46vw;
  }
  .series__title {
    margin: 0 auto;
    width: 64.62vw;
  }
  .series__title-image {
    width: 64.62vw;
    height: 17.69vw;
  }
  .series__feature-list {
    margin: 4.31vw 0 0;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 2.62vw;
    list-style: none;
  }
  .series__feature-item {
    width: 12.62vw;
  }
  .series__feature-image {
    width: 12.62vw;
    height: 12.62vw;
  }
  .series__wrapper {
    display: inline-block;
    text-align: left;
  }
  .series__description {
    margin: 4.31vw 0 0;
    font-size: 2.67vw;
    line-height: 2;
    letter-spacing: 0.02em;
  }
  .series__note {
    padding: 0;
    list-style: none;
    text-align: left;
    letter-spacing: 0.02em;
  }
  .series__note-item {
    font-size: 1.87vw;
    line-height: 1.6;
    color: #666666;
    position: relative;
    padding-left: 1em;
  }
  .series__note-mark {
    position: absolute;
    left: 0;
    top: 0;
  }
  .series__product-grid {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 3.08vw 1.38vw;
    margin: 2.62vw 0 0;
  }
  .series__product-grid--foot {
    margin-top: 8.46vw;
  }
  .series--foot .series__product-grid {
    gap: 3.08vw 4.62vw;
  }
  .series__sub-title {
    margin: 8.46vw 0 0;
    font-size: 4.53vw;
    line-height: 1;
    letter-spacing: 0.02%;
  }

  /* --- product-card (共通コンポーネント) --- */
  .product-card {
    width: 35.38vw;
    text-align: center;
  }
  .product-card__link {
    display: block;
    width: 35.38vw;
    text-decoration: none;
  }
  .product-card__image-wrapper {
    width: 29.85vw;
    margin: 0 auto;
  }
  .product-card__image {
    width: 29.85vw;
    height: 34.77vw;
  }
  .series--foot .product-card {
    width: 32.62vw;
  }
  .series--foot .product-card__link {
    width: 32.62vw;
  }
  .series--foot .product-card__image-wrapper {
    width: 32.62vw;
    margin: 0 auto;
  }
  .series--foot .product-card__image {
    width: 32.62vw;
    height: 43.38vw;
  }
  .product-card__color-wrapper {}
  .product-card__color-image {}
  .product-card__content {
    margin: 1.54vw 0 0;
  }
  .product-card__color-wrapper + .product-card__content {
    margin-top: 2.77vw;
  }
  .product-card__label {
    margin: 0;
  }
  .product-card__name {
    display: block;
    font-size: 2.67vw;
    line-height: 1;
    letter-spacing: 0;
    color: #000;
  }
  .product-card__price {
    margin: 1.08vw 0 0;
    display: block;
    font-size: 2.67vw;
    line-height: 1;
    letter-spacing: 0;
    color: #000;
  }
  .product-card__button {
    margin: 1.54vw 0 0;
    padding: 0.92vw 2.31vw;
    display: inline-block;
    font-size: 2.4vw;
    line-height: 1;
    letter-spacing: 0.04em;
    border-radius: 1538.31vw;
    background-color: #50C1D5;
    color: #fff;
  }
  .product-card__color-wrapper {margin: 2.31vw 0 0;display: flex;justify-content: center;gap: 0.77vw;}
  .product-card__color {display: block;width: 2vw;height: 2vw;border-radius: 1538.31vw;}
  .product-card__color--black {background-color: #000000;}
  .product-card__color--beige {background-color: #D1BBA5;}
  .product-card__color--camel {background-color: #A57A4E;}
  .product-card__color--taupe {background-color: #806C57;}
  .product-card__color--navy {background-color: #2D357D;}

  /* --- check --- */
  .check {
    margin: 22.15vw 0 0;
    text-align: center;
  }
  .check__title-wrapper {
    position: relative;
    display: inline-block;
    margin: 0;
  }
  .check__title-sub {
    position: absolute;
    top: -7.23vw;
    left: -6.31vw;
    background-color: #000;
    font-size: 3.23vw;
    line-height: 1;
    letter-spacing: 0.04em;
    padding: 1.38vw;
    color: #fff;
    transform: rotate(-5deg);
  }
  .check__title {
    position: relative;
    display: inline-block;
    font-size: 5.85vw;
    line-height: 1;
    letter-spacing: 0.04em;
  }
  .check__title::before {
    position: absolute;
    left: 0;
    bottom: -0.77vw;
    content: "";
    width: 100%;
    height: 0.15vw;
    background-color: #000;
  }
  .check__wrapper {
    display: flex;
    justify-content: center;
  }
  .check__list {
    display: grid;
    gap: 1.54vw;
    grid-template-columns: 1fr 1fr;
    list-style: none;
    margin: 7.08vw 0 0;
    padding: 0;
  }
  .check__item {
    cursor: pointer;
  }
  .check__anchor {
    display: block;
  }
  .check__image {
    width: 31.85vw;
    height: 31.85vw;
  }
  .check__copy {
    font-size: 2.67vw;
    line-height: 1;
    letter-spacing: 0;
    color: #000;
    margin: 3.69vw 0 0;
  }
  .check__label {
    height: 5.23vw;
    margin: 3.08vw 0 0;
  }
  .check__label--kichinto {
    width: 32.92vw;
  }
  .check__label--konare {
    width: 27.23vw;
  }

  /* --- faction (テイスト別セクション) --- */
  .faction {
    margin: 15.85vw auto 0;
    padding: 0 0 11.54vw;
    width: 87.54vw;
    background-color: #fff;
  }
  .faction--konare {
    margin-top: 27.08vw;
  }
  .faction__header {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2.62vw;
    transform: translateY(-3.69vw);
  }
  .faction__header-image {
    width: 37.54vw;
    height: 37.54vw;
  }
  .faction__header-content {}
  .faction__header-copy {
    margin: 0;
    font-size: 2.67vw;
    line-height: 1;
    letter-spacing: 0;
  }
  .faction__header-title {
    margin: 0;
  }
  .faction__header-title-image {
    margin: 2.62vw 0 0;
    height: 10.31vw;
  }
  .faction__header-title-image--kichinto {
    width: 37.54vw;
  }
  .faction__header-title-image--konare {
    width: 30.92vw;
  }
  .faction__recommend {
    margin: 6.77vw 0 0;
    text-align: center;
  }
  .faction__recommend-title {
    margin: 0;
    font-size: 4.53vw;
    line-height: 1;
    letter-spacing: 0.02em;
  }
  .faction__recommend-list {
    display: inline-block;
    margin: 2.46vw 0 0;
    padding: 0;
    list-style: none;
    border-bottom: 0.15vw solid #D9D9D9;
  }
  .faction__recommend-item {
    display: flex;
    align-items: center;
    gap: 0.77vw;
    text-align: left;
    border-top: 0.15vw solid #D9D9D9;
    padding: 1.85vw 1.85vw 1.85vw 0;
    font-size: 2.93vw;
    line-height: 1;
    letter-spacing: 0;
  }
  .faction__recommend-item::before {
    display: block;
    content: "";
    width: 2.77vw;
    height: 2.77vw;
    background-image: url("../images/icon-recommend-kichinto-check.png");
    background-size: 2.77vw 2.77vw;
    background-repeat: no-repeat;
  }
  .faction--konare .faction__recommend-item::before {
    background-image: url("../images/icon-recommend-konare-check.png");
  }
  .faction__pickup-title {
    width: 52.15vw;
    margin: 6.77vw auto 0;
  }
  .faction__pickup-title-image {
    width: 52.15vw;
    height: 10.62vw;
  }
  .faction__pickup-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 3.08vw 1.38vw;
    margin: 4.31vw 0 0;
  }

  /* --- day-section --- */
  .day-section {
    margin: 12.31vw 0 0;
  }
  .day-section--kichinto {}
  .day-section--konare {}
  .day-section__lead-large {
    margin: 0 0 2.77vw;
    font-size: 7.08vw;
    line-height: 1.73;
    letter-spacing: 0;
    text-decoration: underline 0.15vw;
    text-underline-offset: 1.54vw;
  }
  .day-section--kichinto .day-section__lead-large {
    color: #1D90AD;
    padding-left: 6.46vw;
  }
  .day-section--konare .day-section__lead-large {
    color: #CA983A;
    padding-left: 31.69vw;
  }

  /* --- day-item --- */
  .day-item {
    margin: 21.54vw 0 0;
  }
  .day-item--out-tc {
    padding-top: 14.15vw;
  }
  .day-section__lead-large + .day-item {
    margin-top: 0;
  }
  .day-item__wrapper {
    position: relative;
  }
  .day-item__title {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 1.54vw;
    margin: 0;
    width: 24vw;
    height: 24vw;
    border-radius: 1538.31vw;
    z-index: 9999;
  }
  .day-section--kichinto .day-item__title {
    border: 0.15vw solid #1D90AD;
  }
  .day-section--konare .day-item__title {
    border: 0.15vw solid #CA983A;
  }
  .day-item__title--out-tr {
    top: -14.77vw;
    left: auto;
    right: 3.46vw;
  }
  .day-item__title--out-tc {
    top: -14.15vw;
    left: 50%;
    transform: translateX(-50%);
  }
  .day-item__title--out-tl {
    top: -14.77vw;
    left: 3.23vw;
  }
  .day-item__title--out-bl {
    left: 4.46vw;
    top: auto;
    bottom: 5.54vw;
  }
  .day-item__title--offset-br {
    top: auto;
    bottom: -3.54vw;
    left: auto;
    right: 4vw;
  }
  .day-item__title-unit {
    font-size: 2.62vw;
    line-height: 1;
    letter-spacing: 0.3em;
  }
  .day-item__title-num {
    font-size: 12.77vw;
    line-height: 1;
    letter-spacing: 0;
  }
  .day-section--kichinto .day-item__title-num {
    color: #1D90AD;
  }
  .day-section--konare .day-item__title-num {
    color: #CA983A;
  }
  .day-item__image-full {
    width: 100%;
    height: auto;
  }
  .day-item__text {
    font-size: 2.93vw;
    line-height: 2;
    letter-spacing: 0;
    margin: 2.62vw 0 0;
    padding: 0 2.77vw;
  }
  .day-item__mix-lead + .day-item__text {
    margin-top: 4.62vw;
  }
  .day-item__image-sub {
    display: block;
    width: 63.23vw;
    height: auto;
    margin: 12.31vw 0 0;
  }
  .day-item__image-sub--right {
    margin-left: auto;
  }
  .day-item--kichinto-day02 .day-item__mix-lead {
    width: 87.69vw;
    margin: 5.23vw auto 0;
  }
  .day-item--kichinto-day02 .day-item__mix-image {
    width: 87.69vw;
    height: 14.31vw;
  }
  .day-item--kichinto-day03 .day-item__mix-lead {
    width: 72.15vw;
    margin: 3.08vw auto 0;
  }
  .day-item--kichinto-day05 .day-item__mix-lead {
    width: 72.15vw;
    margin: 3.08vw auto 0;
  }
  .day-item--konare-day02 .day-item__mix-lead {
    width: 72.15vw;
    margin: 3.08vw auto 0;
  }
  .day-item--kichinto-day03 .day-item__mix-image,
  .day-item--kichinto-day05 .day-item__mix-image,
  .day-item--konare-day02 .day-item__mix-image {
    width: 72.15vw;
    height: 18.77vw;
  }
  .day-item--konare-day04 .day-item__mix-lead {
    width: 87.69vw;
    margin: 5.23vw auto 0;
  }
  .day-item--konare-day04 .day-item__mix-image {
    width: 87.69vw;
    height: 14.31vw;
  }
  .day-item--konare-day05 .day-item__mix-lead {
    width: 72.15vw;
    margin: 6.15vw auto 0;
  }
  .day-item--konare-day05 .day-item__mix-image {
    width: 72.15vw;
    height: 12.77vw;
  }
  .day-item__lead-medium {
    margin: 0 0 2.77vw;
    font-size: 6.31vw;
    line-height: 2.02;
    letter-spacing: 0;
    text-decoration: underline 0.15vw;
    text-underline-offset: 1.54vw;
    text-align: center;
  }
  .day-section--kichinto .day-item__lead-medium {
    color: #1D90AD;
  }
  .day-section--konare .day-item__lead-medium {
    color: #CA983A;
    text-align: left;
    padding-left: 6.46vw;
  }

  /* --- point-box --- */
  .point-box {
    margin: 12.31vw 0 0;
  }
  .point-box__image-wrapper {
    position: relative;
    width: 63.23vw;
    margin: 0 auto;
  }
  .point-box__title {
    margin: 0;
    position: absolute;
    bottom: -8.62vw;
    left: -6vw;
    width: 27.69vw;
  }
  .point-box__title-image {
    width: 27.69vw;
    height: 12.77vw;
  }
  .point-box__image-center {
    width: 63.23vw;
    height: auto;
  }
  .point-box__lead-medium {
    margin: 10.77vw 0 0 18.46vw;
    font-size: 4.53vw;
    line-height: 1.45;
    letter-spacing: 0.02em;
  }
  .point-box__text {
    width: 63.23vw;
    margin: 2.46vw auto 0;
    font-size: 2.93vw;
    line-height: 2;
    letter-spacing: 0.02em;
  }
  .point-box__link-card {
    margin: 4.62vw 0 0 18.46vw;
  }
  .point-box__link-wrapper {
    display: inline-flex;
    align-items: center;
    gap: 4vw;
    padding: 1.08vw 5.33vw 1.08vw 2.67vw;
    background-color: #fff;
    text-decoration: none;
  }
  .day-section--kichinto .point-box__link-wrapper {
    border: 0.15vw solid #1D90AD;
  }
  .day-section--konare .point-box__link-wrapper {
    border: 0.15vw solid #1D90AD;
  }
  .point-box__link-image {
    width: 12.8vw;
    height: 14.4vw;
  }
  .point-box__link-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .point-box__link-label {
    margin: 0;
    display: flex;
    align-items: flex-start;
    gap: 0.77vw;
    font-size: 2.67vw;
    line-height: 1;
    letter-spacing: 0;
    color: #000;
  }
  .point-box__link-name {flex-shrink: 0;}
  .point-box__link-price {flex-shrink: 0;}
  .point-box__link-button {
    display: inline-flex;
    font-size: 2.4vw;
    line-height: 1;
    letter-spacing: 0.04em;
    background-color: #50C1D5;
    border-radius: 1538.31vw;
    margin: 1.54vw 0 0;
    padding: 0.92vw 1.85vw;
    color: #fff;
  }

  /* --- foot --- */
  .foot__action-area {
    margin: 12.31vw 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4.62vw;
  }
  .foot__button {
    display: block;
    width: 65.54vw;
    padding: 3.08vw;
    background-color: #50C1D5;
    text-decoration: none;
    color: #fff;
    font-size: 2.93vw;
    line-height: 1.625;
    letter-spacing: 0;
    text-align: center;
  }

  /* --- staff-role --- */
  .staff-role {
    margin: 12.31vw 0 0;
  }
  .staff-role__text {
    font-size: 2.67vw;
    line-height: 2.15;
    letter-spacing: 0.06em;
    text-align: center;
  }
}/* スクリーンサイズが767px以下の場合に適用 */


/* スクリーンサイズが768px以上1439px以下の場合に適用 */
@media screen and (min-width: 768px) and (max-width: 1439px) {
  .credit-wrapper {}
  .credit {display: grid;gap:0.56vw 0;grid-template-columns: auto auto auto;width: fit-content;margin: 1.6vw 1.74vw 0 auto;}
  .credit__name {margin: 0;display: flex;align-items: center;justify-content: flex-end;font-size:0.9vw;line-height: 1;letter-spacing:0.06em;}
  .credit__price {margin: 0 0 0 0.35vw;display: flex;align-items: center;font-size:0.9vw;line-height: 1;letter-spacing:0.06em;}
  .credit__link {margin: 0 0 0 0.69vw;display: flex;align-items: center;}
  a.credit__link-btn{margin:0;padding:0.42vw 0.9vw;display:inline-block;background:#50C1D5;color:#fff;border-radius: 694.38vw;font-size:0.83vw;line-height: 1;letter-spacing: 0.14em;text-decoration:none;transition: transform 0.5s;}
  .credit__link-btn-item{display:block;}

  .main-wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 3.47vw;
    background-color: #F4F1EF;
    padding:0 3.47vw 0 0;
    max-width: 100%;
    box-sizing: border-box;
  }

  /* --- main-visual --- */
  .main-visual {
    width: 47.92vw !important;
    max-width: 47.92vw;
    flex-shrink: 0;
    align-self: flex-start;
  }
  .main-visual__list {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .main-visual__item {
    position: absolute;
    top: 0;
    left: 0;
  }
  .main-visual__image {
    width: 47.92vw;
    height: 35.76vw;
    object-fit: cover;
  }
  .main-visual__title {
    position: absolute;
    top: 13.89vw;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
    width: 18.75vw;
    z-index: 10;
  }
  .main-visual__title-image {
    width: 18.75vw;
    height: 20.35vw;
  }

  /* --- sub-wrapper --- */
  .sub-wrapper {
    width: 45.14vw;
    overflow: hidden;
    padding: 0 0 7.64vw;
  }

  /* --- lead --- */
  .lead {
    padding: 3.75vw 0 4.17vw;
  }
  .lead__container {}
  .lead__text {
    margin: 0;
    font-size: 1.04vw;
    line-height: 2.33;
    letter-spacing: 0.02em;
    text-align: center;
  }
  .lead__text + .lead__text {
    margin-top: 2.08vw;
  }

  /* --- series --- */
  .series {
    margin: 0 auto;
    padding: 3.47vw 3.12vw;
    width: 32.99vw;
    background-color: #fff;
    text-align: center;
  }
  .series--foot {
    margin-top: 8.33vw;
  }
  .series__title {
    margin: 0 auto;
    width: 29.17vw;
  }
  .series__title-image {
    width: 29.17vw;
    height: 7.99vw;
  }
  .series__feature-list {
    margin: 1.94vw 0 0;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 1.18vw;
    list-style: none;
  }
  .series__feature-item {
    width: 5.69vw;
  }
  .series__feature-image {
    width: 5.69vw;
    height: 5.69vw;
  }
  .series__wrapper {
    display: inline-block;
    text-align: left;
  }
  .series__description {
    margin: 1.94vw 0 0;
    font-size: 0.9vw;
    line-height: 2;
    letter-spacing: 0.02em;
  }
  .series__note {
    padding: 0;
    list-style: none;
    text-align: left;
    font-size: 0.69vw;
    line-height: 2;
    letter-spacing: 0.02em;
  }
  .series__note-item {
    font-size: 0.83vw;
    line-height: 1.6;
    color: #666666;
    position: relative;
    padding-left: 1em;
  }
  .series__note-mark {
    position: absolute;
    left: 0;
    top: 0;
  }
  .series__product-grid {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1.39vw 0.62vw;
    margin: 1.18vw 0 0;
  }
  .series__product-grid--foot {
    margin-top: 3.82vw;
  }
  .series--foot .series__product-grid {
    gap: 1.39vw 2.08vw;
  }
  .series__sub-title {
    margin: 3.82vw 0 0;
    font-size: 2.08vw;
    line-height: 1;
    letter-spacing: 0.02%;
  }

  /* --- product-card (共通コンポーネント) --- */
  .product-card {
    width: 15.97vw;
    text-align: center;
  }
  .product-card__link {
    display: block;
    width: 15.97vw;
    text-decoration: none;
  }
  .product-card__image-wrapper {
    width: 13.47vw;
    margin: 0 auto;
  }
  .product-card__image {
    width: 13.47vw;
    height: 15.69vw;
  }
  .series--foot .product-card {
    width: 14.72vw;
  }
  .series--foot .product-card__link {
    width: 14.72vw;
  }
  .series--foot .product-card__image-wrapper {
    width: 14.72vw;
    margin: 0 auto;
  }
  .series--foot .product-card__image {
    width: 14.72vw;
    height: 19.58vw;
  }
  .product-card__color-wrapper {}
  .product-card__color-image {}
  .product-card__content {
    margin: 0.69vw 0 0;
  }
  .product-card__color-wrapper + .product-card__content {
    margin-top: 1.25vw;
  }
  .product-card__label {
    margin: 0;
  }
  .product-card__name {
    display: block;
    font-size: 0.9vw;
    line-height: 1;
    letter-spacing: 0;
    color: #000;
  }
  .product-card__price {
    margin: 0.49vw 0 0;
    display: block;
    font-size: 0.9vw;
    line-height: 1;
    letter-spacing: 0;
    color: #000;
  }
  .product-card__button {
    margin: 0.69vw 0 0;
    padding: 0.42vw 1.04vw;
    display: inline-block;
    font-size: 0.83vw;
    line-height: 1;
    letter-spacing: 0.04em;
    border-radius: 694.38vw;
    background-color: #50C1D5;
    color: #fff;
  }
  .product-card__color-wrapper {margin: 1.04vw 0 0;display: flex;justify-content: center;gap: 0.35vw;}
  .product-card__color {display: block;width: 0.9vw;height: 0.9vw;border-radius: 694.38vw;}
  .product-card__color--black {background-color: #000000;}
  .product-card__color--beige {background-color: #D1BBA5;}
  .product-card__color--camel {background-color: #A57A4E;}
  .product-card__color--taupe {background-color: #806C57;}
  .product-card__color--navy {background-color: #2D357D;}

  /* --- check --- */
  .check {
    margin: 10vw 0 0;
    text-align: center;
  }
  .check__title-wrapper {
    position: relative;
    display: inline-block;
    margin: 0;
  }
  .check__title-sub {
    position: absolute;
    top: -3.26vw;
    left: -2.85vw;
    background-color: #000;
    font-size: 1.46vw;
    line-height: 1;
    letter-spacing: 0.04em;
    padding: 0.62vw;
    color: #fff;
    transform: rotate(-5deg);
  }
  .check__title {
    position: relative;
    display: inline-block;
    font-size: 2.64vw;
    line-height: 1;
    letter-spacing: 0.04em;
  }
  .check__title::before {
    position: absolute;
    left: 0;
    bottom: -0.35vw;
    content: "";
    width: 100%;
    height: 0.07vw;
    background-color: #000;
  }
  .check__wrapper {
    display: flex;
    justify-content: center;
  }
  .check__list {
    display: grid;
    gap: 0.69vw;
    grid-template-columns: 1fr 1fr;
    list-style: none;
    margin: 3.19vw 0 0;
    padding: 0;
  }
  .check__item {
    cursor: pointer;
  }
  .check__anchor {
    display: block;
  }
  .check__image {
    width: 14.37vw;
    height: 14.37vw;
  }
  .check__copy {
    font-size: 1.18vw;
    line-height: 1;
    letter-spacing: 0;
    color: #000;
    margin: 1.67vw 0 0;
  }
  .check__label {
    height: 2.36vw;
    margin: 1.39vw 0 0;
  }
  .check__label--kichinto {
    width: 14.86vw;
  }
  .check__label--konare {
    width: 12.29vw;
  }

  /* --- faction (テイスト別セクション) --- */
  .faction {
    margin: 7.15vw auto 0;
    padding: 0 0 5.21vw;
    width: 39.51vw;
    background-color: #fff;
  }
  .faction--konare {
    margin-top: 12.22vw;
  }
  .faction__header {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.18vw;
    transform: translateY(-1.67vw);
  }
  .faction__header-image {
    width: 16.94vw;
    height: 16.94vw;
  }
  .faction__header-content {}
  .faction__header-copy {
    margin: 0;
    font-size: 1.18vw;
    line-height: 1;
    letter-spacing: 0;
  }
  .faction__header-title {
    margin: 0;
  }
  .faction__header-title-image {
    margin: 1.18vw 0 0;
    height: 4.65vw;
  }
  .faction__header-title-image--kichinto {
    width: 16.94vw;
  }
  .faction__header-title-image--konare {
    width: 13.96vw;
  }
  .faction__recommend {
    margin: 3.06vw 0 0;
    text-align: center;
  }
  .faction__recommend-title {
    margin: 0;
    font-size: 1.53vw;
    line-height: 1;
    letter-spacing: 0.02em;
  }
  .faction__recommend-list {
    display: inline-block;
    margin: 1.11vw 0 0;
    padding: 0;
    list-style: none;
    border-bottom: 0.07vw solid #D9D9D9;
  }
  .faction__recommend-item {
    display: flex;
    align-items: center;
    gap: 0.35vw;
    text-align: left;
    border-top: 0.07vw solid #D9D9D9;
    padding: 0.83vw 0.83vw 0.83vw 0;
    font-size: 0.97vw;
    line-height: 1;
    letter-spacing: 0;
  }
  .faction__recommend-item::before {
    display: block;
    content: "";
    width: 1.25vw;
    height: 1.25vw;
    background-image: url("../images/icon-recommend-kichinto-check.png");
    background-size: 1.25vw 1.25vw;
    background-repeat: no-repeat;
  }
  .faction--konare .faction__recommend-item::before {
    background-image: url("../images/icon-recommend-konare-check.png");
  }
  .faction__pickup-title {
    width: 23.54vw;
    margin: 3.06vw auto 0;
  }
  .faction__pickup-title-image {
    width: 23.54vw;
    height: 4.79vw;
  }
  .faction__pickup-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1.39vw 0.62vw;
    margin: 1.94vw 0 0;
  }

  /* --- day-section --- */
  .day-section {
    margin: 5.56vw 0 0;
  }
  .day-section--kichinto {}
  .day-section--konare {}
  .day-section__lead-large {
    margin: 0 0 1.25vw;
    font-size: 3.33vw;
    line-height: 1.73;
    letter-spacing: 0;
    text-decoration: underline 0.07vw;
    text-underline-offset: 0.69vw;
  }
  .day-section--kichinto .day-section__lead-large {
    color: #1D90AD;
    padding-left: 1.92vw;
  }
  .day-section--konare .day-section__lead-large {
    color: #CA983A;
    padding-left: 14.31vw;
  }

  /* --- day-item --- */
  .day-item {
    margin: 9.72vw 0 0;
  }
  .day-item--out-tc {
    padding-top: 6.39vw;
  }
  .day-section__lead-large + .day-item {
    margin-top: 0;
  }
  .day-item__wrapper {
    position: relative;
  }
  .day-item__title {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 0.69vw;
    margin: 0;
    width: 10.83vw;
    height: 10.83vw;
    border-radius: 694.38vw;
    z-index: 9999;
  }
  .day-section--kichinto .day-item__title {
    border: 0.07vw solid #1D90AD;
  }
  .day-section--konare .day-item__title {
    border: 0.07vw solid #CA983A;
  }
  .day-item__title--out-tr {
    top: -6.67vw;
    left: auto;
    right: 1.52vw;
  }
  .day-item__title--out-tc {
    top: -6.39vw;
    left: 50%;
    transform: translateX(-50%);
  }
  .day-item__title--out-tl {
    top: -6.67vw;
    left: 1.46vw;
  }
  .day-item__title--out-bl {
    left: 2.01vw;
    top: auto;
    bottom: 2.5vw;
  }
  .day-item__title--offset-br {
    top: auto;
    bottom: -1.6vw;
    left: auto;
    right: 1.81vw;
  }
  .day-item__title-unit {
    font-size: 1.18vw;
    line-height: 1;
    letter-spacing: 0.3em;
  }
  .day-item__title-num {
    font-size: 5.76vw;
    line-height: 1;
    letter-spacing: 0;
  }
  .day-section--kichinto .day-item__title-num {
    color: #1D90AD;
  }
  .day-section--konare .day-item__title-num {
    color: #CA983A;
  }
  .day-item__image-full {
    width: 100%;
    height: auto;
  }
  .day-item__text {
    font-size: 1.04vw;
    line-height: 2;
    letter-spacing: 0;
    margin: 1.18vw 0 0;
    padding: 0 1.25vw;
  }
  .day-item__mix-lead + .day-item__text {
    margin-top: 2.08vw;
  }
  .day-item__image-sub {
    display: block;
    width: 28.54vw;
    height: auto;
    margin: 5.56vw 0 0;
  }
  .day-item__image-sub--right {
    margin-left: auto;
  }
  .day-item--kichinto-day02 .day-item__mix-lead {
    width: 39.58vw;
    margin: 2.36vw auto 0;
  }
  .day-item--kichinto-day02 .day-item__mix-image {
    width: 39.58vw;
    height: 6.46vw;
  }
  .day-item--kichinto-day03 .day-item__mix-lead {
    width: 32.57vw;
    margin: 1.39vw auto 0;
  }
  .day-item--kichinto-day05 .day-item__mix-lead {
    width: 32.57vw;
    margin: 1.39vw auto 0;
  }
  .day-item--konare-day02 .day-item__mix-lead {
    width: 32.57vw;
    margin: 1.39vw auto 0;
  }
  .day-item--kichinto-day03 .day-item__mix-image,
  .day-item--kichinto-day05 .day-item__mix-image,
  .day-item--konare-day02 .day-item__mix-image {
    width: 32.57vw;
    height: 8.47vw;
  }
  .day-item--konare-day04 .day-item__mix-lead {
    width: 39.58vw;
    margin: 2.36vw auto 0;
  }
  .day-item--konare-day04 .day-item__mix-image {
    width: 39.58vw;
    height: 6.46vw;
  }
  .day-item--konare-day05 .day-item__mix-lead {
    width: 32.57vw;
    margin: 2.78vw auto 0;
  }
  .day-item--konare-day05 .day-item__mix-image {
    width: 32.57vw;
    height: 5.76vw;
  }
  .day-item__lead-medium {
    margin: 0 0 1.25vw;
    font-size: 2.85vw;
    line-height: 2.02;
    letter-spacing: 0;
    text-decoration: underline 0.07vw;
    text-underline-offset: 0.69vw;
    text-align: center;
  }
  .day-section--kichinto .day-item__lead-medium {
    color: #1D90AD;
  }
  .day-section--konare .day-item__lead-medium {
    color: #CA983A;
    text-align: left;
    padding-left: 2.92vw;
  }

  /* --- point-box --- */
  .point-box {
    margin: 5.56vw 0 0;
  }
  .point-box__image-wrapper {
    position: relative;
    width: 28.54vw;
    margin: 0 auto;
  }
  .point-box__title {
    margin: 0;
    position: absolute;
    bottom: -3.89vw;
    left: -2.71vw;
    width: 12.5vw;
  }
  .point-box__title-image {
    width: 12.5vw;
    height: 5.76vw;
  }
  .point-box__image-center {
    width: 28.54vw;
    height: auto;
  }
  .point-box__lead-medium {
    margin: 4.86vw 0 0 8.33vw;
    font-size: 2.01vw;
    line-height: 1.45;
    letter-spacing: 0.02em;
  }
  .point-box__text {
    width: 28.54vw;
    margin: 1.11vw auto 0;
    font-size: 1.04vw;
    line-height: 2;
    letter-spacing: 0.02em;
  }
  .point-box__link-card {
    width: 28.54vw;
    margin: 2.08vw auto 0;
  }
  .point-box__link-wrapper {
    display: inline-flex;
    align-items: center;
    gap: 1.81vw;
    padding: 0.49vw 2.43vw 0.49vw 1.18vw;
    background-color: #fff;
    text-decoration: none;
  }
  .day-section--kichinto .point-box__link-wrapper {
    border: 0.07vw solid #1D90AD;
  }
  .day-section--konare .point-box__link-wrapper {
    border: 0.07vw solid #1D90AD;
  }
  .point-box__link-image {
    width: 5vw;
    height: 5.83vw;
  }
  .point-box__link-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .point-box__link-label {
    margin: 0;
    display: flex;
    align-items: center;
    gap: 0.35vw;
    font-size: 0.9vw;
    line-height: 1;
    letter-spacing: 0;
    color: #000;
  }
  .point-box__link-name {}
  .point-box__link-price {}
  .point-box__link-button {
    display: inline-flex;
    font-size: 0.83vw;
    line-height: 1;
    letter-spacing: 0.04em;
    background-color: #50C1D5;
    border-radius: 694.38vw;
    margin: 0.69vw 0 0;
    padding: 0.42vw 0.83vw;
    color: #fff;
  }

  /* --- foot --- */
  .foot__action-area {
    margin: 5.56vw 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2.08vw;
  }
  .foot__button {
    display: block;
    width: 29.58vw;
    padding: 1.39vw;
    background-color: #50C1D5;
    text-decoration: none;
    color: #fff;
    font-size: 1.11vw;
    line-height: 1.625;
    letter-spacing: 0;
    text-align: center;
  }

  /* --- staff-role --- */
  .staff-role {
    margin: 5.56vw 0 0;
  }
  .staff-role__text {
    font-size: 0.9vw;
    line-height: 2.15;
    letter-spacing: 0.06em;
    text-align: center;
  }
}/* スクリーンサイズが768px以上1439px以下の場合に適用 */


/* スクリーンサイズが1440px以上の場合に適用 */
@media screen and (min-width: 1440px) {

  .credit-wrapper {}
  .credit {display: grid;gap:8px 0;grid-template-columns: auto auto auto;width: fit-content;margin: 23px 25px 0 auto;}
  .credit__name {margin: 0;display: flex;align-items: center;justify-content: flex-end;font-size:13px;line-height: 1;letter-spacing:0.06em;}
  .credit__price {margin: 0 0 0 5px;display: flex;align-items: center;font-size:13px;line-height: 1;letter-spacing:0.06em;}
  .credit__link {margin: 0 0 0 10px;display: flex;align-items: center;}
  a.credit__link-btn{margin:0;padding:6px 13px;display:inline-block;background:#50C1D5;color:#fff;border-radius: 9999px;font-size:12px;line-height: 1;letter-spacing: 0.14em;text-decoration:none;transition: transform 0.5s;}
  .credit__link-btn-item{display:block;}

  .main-wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;

    gap: 50px;
    background-color: #F4F1EF;
    padding:0 50px 0 0;
    padding-left: calc((100% - 1440px) / 2);
    max-width: 100%;
    box-sizing: border-box;
  }

  /* --- main-visual --- */
  .main-visual {
    width: 690px !important;
    max-width: 690px;
    flex-shrink: 0;
    align-self: flex-start;
  }
  .main-visual__list {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .main-visual__item {
    position: absolute;
    top: 0;
    left: 0;
  }
  .main-visual__image {
    width: 690px;
    height: 515px;
    object-fit: cover;
  }
  .main-visual__title {
    position: absolute;
    top: 200px;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
    width: 270px;
    z-index: 10;
  }
  .main-visual__title-image {
    width: 270px;
    height: 293px;
  }

  /* --- sub-wrapper --- */
  .sub-wrapper {
    width: 650px;
    overflow: hidden;
    padding: 0 0 110px;
  }

  /* --- lead --- */
  .lead {
    padding: 54px 0 60px;
  }
  .lead__container {}
  .lead__text {
    margin: 0;
    font-size: 15px;
    line-height: 2.33;
    letter-spacing: 0.02em;
    text-align: center;
  }
  .lead__text + .lead__text {
    margin-top: 30px;
  }

  /* --- series --- */
  .series {
    margin: 0 auto;
    padding: 50px 45px;
    width: 475px;
    background-color: #fff;
    text-align: center;
  }
  .series--foot {
    margin-top: 120px;
  }
  .series__title {
    margin: 0 auto;
    width: 420px;
  }
  .series__title-image {
    width: 420px;
    height: 115px;
  }
  .series__feature-list {
    margin: 28px 0 0;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 17px;
    list-style: none;
  }
  .series__feature-item {
    width: 82px;
  }
  .series__feature-image {
    width: 82px;
    height: 82px;
  }
  .series__wrapper {
    display: inline-block;
    text-align: left;
  }
  .series__description {
    margin: 28px 0 0;
    font-size: 13px;
    line-height: 2;
    letter-spacing: 0.02em;
  }
  .series__note {
    padding: 0;
    list-style: none;
    text-align: left;
    font-size: 10px;
    line-height: 2;
    letter-spacing: 0.02em;
  }
  .series__note-item {
    font-size: 12px;
    line-height: 1.6;
    color: #666666;
    position: relative;
    padding-left: 1em;
  }
  .series__note-mark {
    position: absolute;
    left: 0;
    top: 0;
  }
  .series__product-grid {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px 9px;
    margin: 17px 0 0;
  }
  .series__product-grid--foot {
    margin-top: 55px;
  }
  .series--foot .series__product-grid {
    gap: 20px 30px;
  }
  .series__sub-title {
    margin: 55px 0 0;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0.02%;
  }

  /* --- product-card (共通コンポーネント) --- */
  .product-card {
    width: 230px;
    text-align: center;
  }
  .product-card__link {
    display: block;
    width: 230px;
    text-decoration: none;
  }
  .product-card__image-wrapper {
    width: 194px;
    margin: 0 auto;
  }
  .product-card__image {
    width: 194px;
    height: 226px;
  }
  .series--foot .product-card {
    width: 212px;
  }
  .series--foot .product-card__link {
    width: 212px;
  }
  .series--foot .product-card__image-wrapper {
    width: 212px;
    margin: 0 auto;
  }
  .series--foot .product-card__image {
    width: 212px;
    height: 282px;
  }
  .product-card__color-wrapper {}
  .product-card__color-image {}
  .product-card__content {
    margin: 10px 0 0;
  }
  .product-card__color-wrapper + .product-card__content {
    margin-top: 18px;
  }
  .product-card__label {
    margin: 0;
  }
  .product-card__name {
    display: block;
    font-size: 13px;
    line-height: 1;
    letter-spacing: 0;
    color: #000;
  }
  .product-card__price {
    margin: 7px 0 0;
    display: block;
    font-size: 13px;
    line-height: 1;
    letter-spacing: 0;
    color: #000;
  }
  .product-card__button {
    margin: 10px 0 0;
    padding: 6px 15px;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.04em;
    border-radius: 9999px;
    background-color: #50C1D5;
    color: #fff;
  }
  .product-card__color-wrapper {margin: 15px 0 0;display: flex;justify-content: center;gap: 5px;}
  .product-card__color {display: block;width: 13px;height: 13px;border-radius: 9999px;}
  .product-card__color--black {background-color: #000000;}
  .product-card__color--beige {background-color: #D1BBA5;}
  .product-card__color--camel {background-color: #A57A4E;}
  .product-card__color--taupe {background-color: #806C57;}
  .product-card__color--navy {background-color: #2D357D;}

  /* --- check --- */
  .check {
    margin: 144px 0 0;
    text-align: center;
  }
  .check__title-wrapper {
    position: relative;
    display: inline-block;
    margin: 0;
  }
  .check__title-sub {
    position: absolute;
    top: -47px;
    left: -41px;
    background-color: #000;
    font-size: 21px;
    line-height: 1;
    letter-spacing: 0.04em;
    padding: 9px;
    color: #fff;
    transform: rotate(-5deg);
  }
  .check__title {
    position: relative;
    display: inline-block;
    font-size: 38px;
    line-height: 1;
    letter-spacing: 0.04em;
  }
  .check__title::before {
    position: absolute;
    left: 0;
    bottom: -5px;
    content: "";
    width: 100%;
    height: 1px;
    background-color: #000;
  }
  .check__wrapper {
    display: flex;
    justify-content: center;
  }
  .check__list {
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr;
    list-style: none;
    margin: 46px 0 0;
    padding: 0;
  }
  .check__item {
    cursor: pointer;
  }
  .check__anchor {
    display: block;
  }
  .check__image {
    width: 207px;
    height: 207px;
  }
  .check__copy {
    font-size: 17px;
    line-height: 1;
    letter-spacing: 0;
    color: #000;
    margin: 24px 0 0;
  }
  .check__label {
    height: 34px;
    margin: 20px 0 0;
  }
  .check__label--kichinto {
    width: 214px;
  }
  .check__label--konare {
    width: 177px;
  }

  /* --- faction (テイスト別セクション) --- */
  .faction {
    margin: 103px auto 0;
    padding: 0 0 75px;
    width: 569px;
    background-color: #fff;
  }
  .faction--konare {
    margin-top: 176px;
  }
  .faction__header {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 17px;
    transform: translateY(-24px);
  }
  .faction__header-image {
    width: 244px;
    height: 244px;
  }
  .faction__header-content {}
  .faction__header-copy {
    margin: 0;
    font-size: 17px;
    line-height: 1;
    letter-spacing: 0;
  }
  .faction__header-title {
    margin: 0;
  }
  .faction__header-title-image {
    margin: 17px 0 0;
    height: 67px;
  }
  .faction__header-title-image--kichinto {
    width: 244px;
  }
  .faction__header-title-image--konare {
    width: 201px;
  }
  .faction__recommend {
    margin: 44px 0 0;
    text-align: center;
  }
  .faction__recommend-title {
    margin: 0;
    font-size: 22px;
    line-height: 1;
    letter-spacing: 0.02em;
  }
  .faction__recommend-list {
    display: inline-block;
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
    border-bottom: 1px solid #D9D9D9;
  }
  .faction__recommend-item {
    display: flex;
    align-items: center;
    gap: 5px;
    text-align: left;
    border-top: 1px solid #D9D9D9;
    padding: 12px 12px 12px 0;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0;
  }
  .faction__recommend-item::before {
    display: block;
    content: "";
    width: 18px;
    height: 18px;
    background-image: url("../images/icon-recommend-kichinto-check.png");
    background-size: 18px 18px;
    background-repeat: no-repeat;
  }
  .faction--konare .faction__recommend-item::before {
    background-image: url("../images/icon-recommend-konare-check.png");
  }
  .faction__pickup-title {
    width: 339px;
    margin: 44px auto 0;
  }
  .faction__pickup-title-image {
    width: 339px;
    height: 69px;
  }
  .faction__pickup-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px 9px;
    margin: 28px 0 0;
  }

  /* --- day-section --- */
  .day-section {
    margin: 80px 0 0;
  }
  .day-section--kichinto {}
  .day-section--konare {}
  .day-section__lead-large {
    margin: 0 0 18px;
    font-size: 45px;
    line-height: 1.73;
    letter-spacing: 0;
    text-decoration: underline 1px;
    text-underline-offset: 10px;
  }
  .day-section--kichinto .day-section__lead-large {
    color: #1D90AD;
    padding-left: 42px;
  }
  .day-section--konare .day-section__lead-large {
    color: #CA983A;
    padding-left: 206px;
  }

  /* --- day-item --- */
  .day-item {
    margin: 140px 0 0;
  }
  .day-item--out-tc {
    padding-top: 92px;
  }
  .day-section__lead-large + .day-item {
    margin-top: 0;
  }
  .day-item__wrapper {
    position: relative;
  }
  .day-item__title {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    margin: 0;
    width: 156px;
    height: 156px;
    border-radius: 9999px;
    z-index: 9999;
  }
  .day-section--kichinto .day-item__title {
    border: 1px solid #1D90AD;
  }
  .day-section--konare .day-item__title {
    border: 1px solid #CA983A;
  }
  .day-item__title--out-tr {
    top: -96px;
    left: auto;
    right: 22px;
  }
  .day-item__title--out-tc {
    top: -92px;
    left: 50%;
    transform: translateX(-50%);
  }
  .day-item__title--out-tl {
    top: -96px;
    left: 21px;
  }
  .day-item__title--out-bl {
    left: 29px;
    top: auto;
    bottom: 36px;
  }
  .day-item__title--offset-br {
    top: auto;
    bottom: -23px;
    left: auto;
    right: 26px;
  }
  .day-item__title-unit {
    font-size: 17px;
    line-height: 1;
    letter-spacing: 0.3em;
  }
  .day-item__title-num {
    font-size: 83px;
    line-height: 1;
    letter-spacing: 0;
  }
  .day-section--kichinto .day-item__title-num {
    color: #1D90AD;
  }
  .day-section--konare .day-item__title-num {
    color: #CA983A;
  }
  .day-item__image-full {
    width: 100%;
    height: auto;
  }
  .day-item__text {
    font-size: 15px;
    line-height: 2;
    letter-spacing: 0;
    margin: 17px 0 0;
    padding: 0 18px;
  }
  .day-item__mix-lead + .day-item__text {
    margin-top: 30px;
  }
  .day-item__image-sub {
    display: block;
    width: 411px;
    height: auto;
    margin: 80px 0 0;
  }
  .day-item__image-sub--right {
    margin-left: auto;
  }
  .day-item--kichinto-day02 .day-item__mix-lead {
    width: 570px;
    margin: 34px auto 0;
  }
  .day-item--kichinto-day02 .day-item__mix-image {
    width: 570px;
    height: 93px;
  }
  .day-item--kichinto-day03 .day-item__mix-lead {
    width: 469px;
    margin: 20px auto 0;
  }
  .day-item--kichinto-day05 .day-item__mix-lead {
    width: 469px;
    margin: 20px auto 0;
  }
  .day-item--konare-day02 .day-item__mix-lead {
    width: 469px;
    margin: 20px auto 0;
  }
  .day-item--kichinto-day03 .day-item__mix-image,
  .day-item--kichinto-day05 .day-item__mix-image,
  .day-item--konare-day02 .day-item__mix-image {
    width: 469px;
    height: 122px;
  }
  .day-item--konare-day04 .day-item__mix-lead {
    width: 570px;
    margin: 34px auto 0;
  }
  .day-item--konare-day04 .day-item__mix-image {
    width: 570px;
    height: 93px;
  }
  .day-item--konare-day05 .day-item__mix-lead {
    width: 469px;
    margin: 40px auto 0;
  }
  .day-item--konare-day05 .day-item__mix-image {
    width: 469px;
    height: 83px;
  }
  .day-item__lead-medium {
    margin: 0 0 18px;
    font-size: 41px;
    line-height: 2.02;
    letter-spacing: 0;
    text-decoration: underline 1px;
    text-underline-offset: 10px;
    text-align: center;
  }
  .day-section--kichinto .day-item__lead-medium {
    color: #1D90AD;
  }
  .day-section--konare .day-item__lead-medium {
    color: #CA983A;
    text-align: left;
    padding-left: 42px;
  }

  /* --- point-box --- */
  .point-box {
    margin: 80px 0 0;
  }
  .point-box__image-wrapper {
    position: relative;
    width: 411px;
    margin: 0 auto;
  }
  .point-box__title {
    margin: 0;
    position: absolute;
    bottom: -56px;
    left: -39px;
    width: 180px;
  }
  .point-box__title-image {
    width: 180px;
    height: 83px;
  }
  .point-box__image-center {
    width: 411px;
    height: auto;
  }
  .point-box__lead-medium {
    margin: 70px 0 0 120px;
    font-size: 29px;
    line-height: 1.45;
    letter-spacing: 0.02em;
  }
  .point-box__text {
    width: 411px;
    margin: 16px auto 0;
    font-size: 15px;
    line-height: 2;
    letter-spacing: 0.02em;
  }
  .point-box__link-card {
    width: 411px;
    margin: 30px auto 0;
  }
  .point-box__link-wrapper {
    display: inline-flex;
    align-items: center;
    gap: 26px;
    padding: 7px 35px 7px 17px;
    background-color: #fff;
    text-decoration: none;
  }
  .day-section--kichinto .point-box__link-wrapper {
    border: 1px solid #1D90AD;
  }
  .day-section--konare .point-box__link-wrapper {
    border: 1px solid #1D90AD;
  }
  .point-box__link-image {
    width: 72px;
    height: 84px;
  }
  .point-box__link-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .point-box__link-label {
    margin: 0;
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 13px;
    line-height: 1;
    letter-spacing: 0;
    color: #000;
  }
  .point-box__link-name {}
  .point-box__link-price {}
  .point-box__link-button {
    display: inline-flex;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.04em;
    background-color: #50C1D5;
    border-radius: 9999px;
    margin: 10px 0 0;
    padding: 6px 12px;
    color: #fff;
  }

  /* --- foot --- */
  .foot__action-area {
    margin: 80px 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }
  .foot__button {
    display: block;
    width: 426px;
    padding: 20px;
    background-color: #50C1D5;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    line-height: 1.625;
    letter-spacing: 0;
    text-align: center;
  }

  /* --- staff-role --- */
  .staff-role {
    margin: 80px 0 0;
  }
  .staff-role__text {
    font-size: 13px;
    line-height: 2.15;
    letter-spacing: 0.06em;
    text-align: center;
  }
}/* スクリーンサイズが1440px以上の場合に適用 */